@import url(https://fonts.googleapis.com/css?family=Josefin+Sans:100|Lato:100,300,400|Roboto+Condensed:400&subset=latin-ext,latin);


/* ==========================================================================
   HTML5 Boilerplate styles - h5bp.com (generated via initializr.com)
   ========================================================================== */

html,
button,
input,
select,
textarea {
    color: #222;
}

body {
    font-size: 1em;
    line-height: 1.4;
}

::-moz-selection {
    background: #b3d4fc;
    text-shadow: none;
}

::selection {
    background: #b3d4fc;
    text-shadow: none;
}

hr {
    display: block;
    height: 1px;
    border: 0;
    border-top: 1px solid #ccc;
    margin: 1em 0;
    padding: 0;
}

img {
    vertical-align: middle;
}

fieldset {
    border: 0;
    margin: 0;
    padding: 0;
}

textarea {
    resize: vertical;
}

.chromeframe {
    margin: 0.2em 0;
    background: #ccc;
    color: #000;
    padding: 0.2em 0;
}


/* ==========================================================================
   Author's custom styles
   ========================================================================== */

html,body{
    min-height:110%;
    font-family:'roboto condensed', sans-serif;
    font-size:13px;
}


header, nav, ul{
    padding:0px;
    margin:0px;
    width:100%;
    box-sizing:border-box;
    position:absolute;
    
        
}
header{
 height:100%;  


}
nav, ul{
height:100%;

}
nav{
    
 border-bottom:solid grey 1px;    
}
a{
    text-decoration:none;
    color:grey;
}

li{
    
   
    width:auto;
    position:absolute;
    
}
li:nth-child(1){
    
   top:50%;
   left:50%;
   width:200px;
   height:50px;
   margin-left:-100px;
    
}

li:nth-child(2){
    
   top: 25%;
   left:100px;
   
    
}

li:nth-child(3){
    text-align:right;
   bottom:12%;
   right:100px;
    
}

li:nth-child(2) a:before, li:nth-child(3) a:before{
   content:'';
   display:block;
   position:absolute;
   width:260px;
   height:47px;
   border-bottom: 1px solid #8DB4B9;
   background:url(../img/icons.png) no-repeat left bottom;
   background-position:55px 0px;
   top:-55px;
   right:0px;
   
}

li:nth-child(3) a:before{
     background-position:-90px -52px;
}



li:nth-child(2) a:after, li:nth-child(3) a:after{

content:'';
height:45px;
width:45px;
border-top: 1px solid #8DB4B9;
border-right: 1px solid #8DB4B9;
display:block;
position:absolute;
top:-31px;
transform:rotate(45deg);
-ms-transform:rotate(45deg); /* IE 9 */
-webkit-transform:rotate(45deg); /* Safari and Chrome */


transition: all .5s;
-webkit-transition: all .5s; /* Safari */


}
li:nth-child(2) a:hover:after, li:nth-child(3) a:hover:after{
   border-top: 4px solid #8DB4B9;

   
}



li:nth-child(3) a:after{
    right:-55px;
}
li:nth-child(2) a:after{


left:-55px;
transform:rotate(-135deg);
-ms-transform:rotate(-135deg); /* IE 9 */
-webkit-transform:rotate(-135deg); /* Safari and Chrome */


}
section{
    position:absolute;
    top:100%;
    
    width:100%;
    box-sizing:border-box;
}
article{
    padding:20px;
    width:45%;
    display:inline-block;
    float:left;
    box-sizing:border-box;
    
}
article:nth-child(2){
    float:right;
    display:inline-block;
    margin-bottom:40px;
}
p{
    
   display:inline-block;
   float:left;
   text-transform:uppercase;
   font-size:12px;
   color:grey;
   text-align:justify;
   
}

article:first-child span{
     color:#E599CC;
}
span{
     color:#8DB4B9;
    
}

li:nth-child(2) span{
  color:#E599CC;
     
}
h2{
    
    font-size:13px;
    color:dark;
    font-weight:normal;
    }
    
footer{
    clear:both;
  
    width:100%;
    height: 40px;
    border-top:solid 1px grey;
    padding-top:20px;
    
}
footer a:first-child{
    
    margin-left:20px;
}
footer a:first-child:after{
    content:'';
height:15px;
width:15px;
border-top: 1px solid #8DB4B9;
border-right: 1px solid #8DB4B9;
display:inline-block;
position:relative;
top:3px;

transform:rotate(45deg);
-ms-transform:rotate(45deg); /* IE 9 */
-webkit-transform:rotate(45deg); /* Safari and Chrome */
}

footer a:last-child{
    width:100px;
    float:right;
    display:block;
}

/* ==========================================================================
   Media Queries
   ========================================================================== */

@media only screen and (max-width: 700px) {
article{
    float:none;
    width:100%;
}
}
@media only screen and (min-width: 1400px) {
    li:nth-child(1) {
top: 50%;
left: 50%;
width: 250px;
height: 150px;
margin-left: -125px;
}

li:nth-child(1) img{
 width:100%;   
}
}
@media print,
       (-o-min-device-pixel-ratio: 5/4),
       (-webkit-min-device-pixel-ratio: 1.25),
       (min-resolution: 120dpi) {

}

/* ==========================================================================
   Helper classes
   ========================================================================== */

.ir {
    background-color: transparent;
    border: 0;
    overflow: hidden;
    *text-indent: -9999px;
}

.ir:before {
    content: "";
    display: block;
    width: 0;
    height: 150%;
}

.hidden {
    display: none !important;
    visibility: hidden;
}

.visuallyhidden {
    border: 0;
    clip: rect(0 0 0 0);
    height: 1px;
    margin: -1px;
    overflow: hidden;
    padding: 0;
    position: absolute;
    width: 1px;
}

.visuallyhidden.focusable:active,
.visuallyhidden.focusable:focus {
    clip: auto;
    height: auto;
    margin: 0;
    overflow: visible;
    position: static;
    width: auto;
}

.invisible {
    visibility: hidden;
}

.clearfix:before,
.clearfix:after {
    content: " ";
    display: table;
}

.clearfix:after {
    clear: both;
}

.clearfix {
    *zoom: 1;
}

/* ==========================================================================
   Print styles
   ========================================================================== */

@media print {
    * {
        background: transparent !important;
        color: #000 !important; /* Black prints faster: h5bp.com/s */
        box-shadow: none !important;
        text-shadow: none !important;
    }

    a,
    a:visited {
        text-decoration: underline;
    }

    a[href]:after {
        content: " (" attr(href) ")";
    }

    abbr[title]:after {
        content: " (" attr(title) ")";
    }

    /*
     * Don't show links for images, or javascript/internal links
     */

    .ir a:after,
    a[href^="javascript:"]:after,
    a[href^="#"]:after {
        content: "";
    }

    pre,
    blockquote {
        border: 1px solid #999;
        page-break-inside: avoid;
    }

    thead {
        display: table-header-group; /* h5bp.com/t */
    }

    tr,
    img {
        page-break-inside: avoid;
    }

    img {
        max-width: 100% !important;
    }

    @page {
        margin: 0.5cm;
    }

    p,
    h2,
    h3 {
        orphans: 3;
        widows: 3;
    }

    h2,
    h3 {
        page-break-after: avoid;
    }
}